[CentOS-virt] 4.9 kernel fails to boot because it didn't have the mpt3sas module

Sarah Newman srn at prgmr.com
Wed May 17 20:45:03 UTC 2017


On 05/17/2017 01:30 PM, Jerry wrote:

> For some reason each of the 5, 6 & 7 releases have issues with the mpt2sas
> driver (there isn't enough swiotlb allocated by default for the driver to
> work properly, and the units for that parameter changed between 5 and 6).
> It's like this driver has bad luck or something.

To my best knowledge they shouldn't use swiotlb if you give the dom0 4GiB+
of RAM. I posted the exact same problem before and that was the recommendation
I got. It works.

--Sarah


More information about the CentOS-virt mailing list